На серверы Oracle WebLogic совершен ряд кибератак

image

Теги: Oracle WebLogic, Oracle, сервер, уязвимость, кибератака

Атаки начались спустя некоторое время после публикации PoC-эксплоитов.

Серверы Oracle WebLogic подвергаются атакам со стороны хакеров, пытающихся перехватить контроль над уязвимыми устройствами, на которых еще не установлен недавний патч для критической уязвимости CVE-2018-2893. Об этом сообщили исследователи безопасности из компаний ISC SANS и Qihoo 360 Netlab .

Уязвимость CVE-2018-2893 представляет собой проблему в компоненте программного обеспечения Oracle WebLogic, позволяющую удаленному злоумышленнику получить контроль над сервером без необходимости знать его пароль и, потенциально, выполнить произвольный код на устройстве.

Подробности о данной уязвимости не публиковались. Oracle выпустила исправления 18 июля 2018 года, однако, спустя три дня несколько PoC-кодов были опубликованы различными пользователями в Сети. По меньшей мере два из них все еще доступны в интернете.

Первые попытки эксплуатации начались 21 июля 2018 года, после того, как сообщения о существовании РоС-кодов распространились через социальные сети. С тех пор число атак постепенно начало увеличиваться.

По словам исследователей, существует как минимум две отдельные группы хакеров, которые, предположительно, смогли автоматизировать процедуру эксплуатации.

Владельцам серверов рекомендуется как можно скорее установить обновления от Oracle за июль 2018 года. Уязвимость затрагивает версии Oracle WebLogic 10.3.6.0, 12.1.3.0, 12.2.1.2 и 12.2.1.3.

Подписывайтесь на каналы "SecurityLab" в TelegramTelegram и Яндекс.ДзенЯндекс.Дзен, чтобы первыми узнавать о новостях и эксклюзивных материалах по информационной безопасности.